{% load static %}
<!--Made with love by Mutiullah Samim -->

<!DOCTYPE html>

<head>
  <title>Pomaire</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.min.js' %}"></script>
  <link href="{% static 'plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}" rel="stylesheet" id="bootstrap-css">
  
  <!--Custom styles-->
  <link rel="stylesheet" type="text/css" href="{% static 'css/style_bandaancha.css' %}">
  <!-- 3.2.1 -->
</head>

<body>
  <input type="hidden" id="amount" value="{{ amount }}" />
  <input type="hidden" id="buyOrder" value="{{ buyOrder }}" />
  <input type="hidden" id="authorizationCode" value="{{ authorizationCode }}" />
  <input type="hidden" id="transactionDate" value="{{ transactionDate }}" />
  <input type="hidden" id="sharesNumber" value="{{ sharesNumber }}" />
  <input type="hidden" id="sharesAmount" value="{{ sharesAmount }}" />
  <input type="hidden" id="paymentType" value="{{ type }}" />
  <input type="hidden" id="cardNumber" value="{{ cardNumber }}" />
  <input type="hidden" id="error" value="{{ error }}" />
  <form id="webpay_form" method="post" role="form" action="{{ url }}"> 
    {% csrf_token %}
    <input type="hidden" id="token_form" name="token_ws" value="{{ token_ws }}" />
  </form>

  <div class="modal fade" id="modal-spinner" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body">
          <center>
            <img src="{% static 'img/spinnerMD.gif' %}">
          </center>
          <br>
          <!-- <p style="color:gray" class="lead">Su pago está siendo procesado, por favor no cierre ni refresque la página.</p> -->
          <p id="text-spinner" style="color:gray" class="lead"></p>
        </div>
      </div>
    </div>
  </div>

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap-sweetalert/sweetalert.min.js' %}"></script>
  <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
  <script src="/config_django.js"></script>
  <script src="/info_django.js"></script>
  <script src="{% static 'scripts/common.js' %}"></script>
  <script src="{% static 'scripts/transition.js' %}"></script>
</body>
</html>